import { Template } from "../../../sdk";
export declare class TemplateBlock {
  templateEl: HTMLElement;
  templateId: string;
  template: Template;
  partials: Template[];
  data: any;
  helpers: any;
  zoom: number;
  resize: boolean;
  allowFullscreen: boolean;
  rawHtml: string;
  disablePositioning: boolean;
  componentDidLoad(): void;
  render(): any;
}
